Re: Broken URL for Mac FTDI Driver


 

Howdy,

 

The FTDI driver is for your computer, and not for the CP4 or CP5. With it, your computer will be able to communicate with anything that has an FTDI chip, not just the CP4 and CP5.

 

2.4.4 will work with your later version of Mac OS.  I will look at updating our website.

 

Thanks,

Liam Plybon

Astro-Physics

 

From: main@ap-gto.groups.io <main@ap-gto.groups.io> On Behalf Of midmoastro
Sent: Wednesday, April 14, 2021 10:14 PM
To: main@ap-gto.groups.io
Subject: Re: [ap-gto] Broken URL for Mac FTDI Driver

 

To better clarify, I dont know if 2.4.4 works with USB on GTOCP4 and GTOCP5.

Join main@ap-gto.groups.io to automatically receive all group messages.